<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>com.gs.baz</groupId>
    <artifactId>frq-model-commons-md</artifactId>
    <version>1.0-SNAPSHOT</version>
    <packaging>jar</packaging>
    <name>frq-model-commons-md</name>
    <url>http://local.gitlab.frq/plataforma-franquicia/webapp/frq-model-commons-md</url>
    <description>${project.artifactId} es una libreria que tienen atributos que pueden ser usados en otros proyectos</description>
    <organization>
        <name> Sistemas Franquicia</name>
        <url>https://franquiciags.com.mx</url>
    </organization>
    <scm>
        <developerConnection>http://local.gitlab.frq/plataforma-franquicia/webapp/frq-model-commons-md.git</developerConnection>
        <tag>HEAD</tag>
    </scm>
    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <maven.compiler.source>1.8</maven.compiler.source>
        <maven.compiler.target>1.8</maven.compiler.target>
    </properties>
    <parent>
        <groupId>org.springframework.boot</groupId>
        <artifactId>spring-boot-starter-parent</artifactId>
        <version>2.2.4.RELEASE</version>
        <relativePath />
    </parent>
    <dependencies>
        <dependency>
            <groupId>com.gs.baz</groupId>
            <artifactId>frq-swagger-api-ms</artifactId>
            <version>1.0-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>com.gs.baz</groupId>
            <artifactId>frq-data-sources-commons-md</artifactId>
            <version>1.0-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>javax</groupId>
            <artifactId>javaee-web-api</artifactId>
            <version>7.0</version>
            <scope>provided</scope>
        </dependency>
    </dependencies>
</project>